<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
	String url= request.getParameter("url");
	String l  = request.getParameter("l");
	String u  = request.getParameter("u");
	if(u==null || "".equals(u)){
		u = "--";
	}
%>
<%@include file='/common/headtop.jsp' %>
<meta http-equiv="refresh" content=10000>    
<link href="<%=request.getContextPath()%>/letoula/useraccount/css/account.css" rel="stylesheet" type="text/css" />
<link type="text/css" rel="stylesheet" href="<%=request.getContextPath()%>/css/member.css" />
  </head>
  <body>
     <%@include file='../../letoula/top.jsp' %>
    <div class="bgGray">
<%@include file='/common/nav.jsp' %>
</div>

    <div id='homeMain'>
    		<div class='user_right' style="width:998px;">
    			
    			<iframe src='' width='100%' height='685' align='center' id='mainframe' name='mainframe' frameBorder='0' scrolling='0' ></iframe>
    		</div> <!-- user_right -->
   
    	<input type='hidden' id='userid' value='<%if(userAry!=null) out.print(userAry[1]);%>' />
    	<input type='hidden' id='nikeName' value='<%if(userAry!=null) out.print(java.net.URLEncoder.encode(userAry[18]));%>' />
    </div>
<%@include file='/common/footer.jsp' %>
  <script type='text/javascript'>
  	$(function(){ 	
  	  	var userAry='<%=userAry%>';
  		var u = '<%=url%>';
  		var l = '<%=l%>';
  		var r = '<%=java.net.URLEncoder.encode(u)%>';
  		var nikeName = KO.$('nikeName').value;
  		var userid = KO.$('userid').value;
  		$('.user_left > ul > li  > a').eq(l).addClass('menu_xz');
  		if(userAry==null || userAry=='' || userAry=='null')
  		{  
  	  		setting.login();
  		}
  		else KO.$('mainframe').src=u+'?u='+userid+'&nikeName='+nikeName+'&r='+r+'';
  	});
  </script>